privat_gradbi_e - Feature #229

Delo s strojem
04/03/2019 03:06 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 229
Category:

Target version:

ID: 395
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 04/03/2019
Due date: 12/31/2021
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 229
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 04/03/2019 09:36 AM - Niraj Bhatt
- Assignee set to 229

#2 - 04/20/2019 05:05 AM - URBAN KRAJNC

- Status changed from New to In Progress

Starting Work

#3 - 04/20/2019 10:36 AM - URBAN KRAJNC

Still working

#4 - 08/26/2019 04:59 AM - URBAN KRAJNC

Starting Work

#5 - 08/26/2019 02:49 PM - URBAN KRAJNC

Still working
#6 - 08/27/2019 04:56 AM - URBAN KRAJNC
Starting Work

#7 - 08/27/2019 03:02 PM - URBAN KRAJNC
Still working

#8 - 09/04/2019 05:02 AM - URBAN KRAJNC
Starting Work

#9 - 09/04/2019 02:53 PM - URBAN KRAJNC
Still working

#10 - 09/05/2019 04:58 AM - URBAN KRAJNC
Starting Work

#11 - 09/05/2019 03:59 PM - URBAN KRAJNC
Still working

#12 - 01/30/2020 06:24 AM - MATJAZ MOHAR
Starting Work

#13 - 01/30/2020 09:28 AM - MATJAZ MOHAR
Still working

#14 - 05/13/2020 05:57 AM - DZEMAL KALTAK
Starting Work

#15 - 05/13/2020 03:13 PM - DZEMAL KALTAK
Still working

#16 - 05/14/2020 04:59 AM - DZEMAL KALTAK
Starting Work

#17 - 05/14/2020 03:52 PM - DZEMAL KALTAK
Still working

#18 - 05/15/2020 06:03 AM - DZEMAL KALTAK
Starting Work

#19 - 05/15/2020 07:32 AM - DZEMAL KALTAK
Still working

#20 - 06/24/2020 05:04 AM - DZEMAL KALTAK
Starting Work

#21 - 06/24/2020 02:03 PM - DZEMAL KALTAK
Still working

#22 - 06/29/2020 06:03 AM - DZEMAL KALTAK
Starting Work

#23 - 06/29/2020 01:59 PM - DZEMAL KALTAK
Still working

#24 - 06/30/2020 05:09 AM - DZEMAL KALTAK
Starting Work
#25 - 06/30/2020 01:58 PM - DZEMAL KALTAK
Still working

#26 - 07/01/2020 05:10 AM - DZEMAL KALTAK
Starting Work

#27 - 07/01/2020 07:46 AM - DZEMAL KALTAK
Still working

#28 - 07/01/2020 09:17 AM - DZEMAL KALTAK
Starting Work

#29 - 07/01/2020 01:50 PM - DZEMAL KALTAK
Still working

#30 - 07/02/2020 05:00 AM - DZEMAL KALTAK
Starting Work

#31 - 07/02/2020 11:30 AM - DZEMAL KALTAK
Still working

#32 - 07/03/2020 04:59 AM - DZEMAL KALTAK
Starting Work

#33 - 07/03/2020 12:53 PM - DZEMAL KALTAK
Still working

#34 - 07/06/2020 06:18 AM - DZEMAL KALTAK
Starting Work

#35 - 07/06/2020 11:12 AM - DZEMAL KALTAK
Still working

#36 - 07/07/2020 12:24 PM - DZEMAL KALTAK
Starting Work

#37 - 07/07/2020 01:55 PM - DZEMAL KALTAK
Still working

#38 - 07/09/2020 05:00 AM - DZEMAL KALTAK
Starting Work

#39 - 07/09/2020 02:23 PM - DZEMAL KALTAK
Still working

#40 - 07/10/2020 05:08 AM - DZEMAL KALTAK
Starting Work

#41 - 07/10/2020 12:23 PM - DZEMAL KALTAK
Still working

#42 - 07/13/2020 07:55 AM - DZEMAL KALTAK
Starting Work

#43 - 07/13/2020 02:08 PM - DZEMAL KALTAK
Still working
#44 - 07/14/2020 01:54 PM - DZEMAL KALTAK
Starting Work

#45 - 07/14/2020 01:54 PM - DZEMAL KALTAK
Still working

#46 - 07/15/2020 04:55 AM - DZEMAL KALTAK
Starting Work

#47 - 07/15/2020 01:59 PM - DZEMAL KALTAK
Still working

#48 - 07/20/2020 04:55 AM - DZEMAL KALTAK
Starting Work

#49 - 07/20/2020 01:59 PM - DZEMAL KALTAK
Still working

#50 - 07/22/2020 05:01 AM - DZEMAL KALTAK
Starting Work

#51 - 07/22/2020 12:52 PM - DZEMAL KALTAK
Still working

#52 - 10/26/2020 05:50 AM - DZEMAL KALTAK
Starting Work

#53 - 10/26/2020 05:50 AM - DZEMAL KALTAK
Still working

#54 - 10/28/2020 05:44 AM - DZEMAL KALTAK
Starting Work

#55 - 10/28/2020 02:40 PM - DZEMAL KALTAK
Still working

#56 - 11/24/2020 06:11 AM - DZEMAL KALTAK
Starting Work

#57 - 11/24/2020 12:37 PM - DZEMAL KALTAK
Still working
